
# MapTest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**mapMapOfString** | **kotlin.collections.Map&lt;kotlin.String, kotlin.collections.Map&lt;kotlin.String, kotlin.String&gt;&gt;** |  |  [optional]
**mapOfEnumString** | [**inline**](#kotlin.collections.Map&lt;kotlin.String, &#x60;inner&#x60;Enum&gt;) |  |  [optional]
**directMap** | **kotlin.collections.Map&lt;kotlin.String, kotlin.Boolean&gt;** |  |  [optional]
**indirectMap** | **kotlin.collections.Map&lt;kotlin.String, kotlin.Boolean&gt;** |  |  [optional]


<a name="kotlin.collections.Map<kotlin.String, `inner`Enum>"></a>
## Enum: map_of_enum_string
Name | Value
---- | -----
mapOfEnumString | UPPER, lower



